* html #exestylepopupdiv {
    position: absolute;
}
#exestylepopupdiv {
    background: url(../window/window_bg.html) center top;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    margin: 0;
    overflow-y: auto;
    z-index: 999999;
}
#exestylepopup {
    z-index: 999999;
}
.exestylepopup {
    position: fixed;
    margin: 0 auto;
    top: 3%;
    height: 100%;
    overflow: auto;
    width: 100%;
}
.window {
    position: relative;
    padding: 0 0 20px 0;
    margin: 0 auto;
    width: 500px;
    background-color: #fff;
}
.window_left {
    width: 100%;
    padding: 20px;
    border-radius: 10px;
}
.window_right {
    width: 100%;
    margin: 0 auto;
    padding: 20px;
}
.wl {
    width: 100%;
    padding: 20px;
    border-radius: 10px;
}
.wr {
    width: 100%;
    margin: 0 auto;
    padding: 20px;
}
.wbl {
    width: 62%;
    float: left;
}
.wbr {
    width: 30%;
    float: right;
}
.ie8 .exestylepopup {
    width: 40%;
}
.padding_left_title {
    padding-left: 15px;
}
.margin_left_title {
    margin-left: 15px;
}
.img_bt_two {
    margin-top: 50px;
}
.n {
}
.n img {
    max-width: 100%;
    margin-top: 0px;
}
*,
:after,
:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.clearfix:after,
.clearfix:before {
    display: table;
    content: "";
}
.clearfix:after {
    clear: both;
}
.clr {
    clear: both;
}
.my_last {
    width: 100%;
    text-align: left;
    margin: 20px 0;
}
.pri {
    margin-top: 50px;
}
.dot_bg {
    background: url(../images/ptn-1.png) center top;
}
.pro_container {
    width: 94%;
    margin: 0 auto;
}
.white_bg_color {
    background-color: #fff;
    padding: 20px;
}
.title-123 {
    font-family: Pacifico, cursive;
}
.amazingslider-title-1 {
    display: table;
    position: relative;
    font-size: 24px;
    color: #fff;
    white-space: nowrap;
    padding: 0;
    text-transform: uppercase;
    font-family: "Archivo Black", sans-serif;
}
.amazingslider-description-1 {
    display: block;
    position: relative;
    font-size: 15px;
    font-weight: 400;
    font-size: 15px;
    color: #fff;
    margin-top: 5px;
    padding: 0;
    font-weight: 700;
    text-transform: uppercase;
    font-family: Prompt, sans-serif !important;
    font-weight: 200;
}
.skyone_welcome_bg {
    background: url(../skyone/welcome_bg.webp) no-repeat center top;
    background-size: cover;
}
.skyone_videos_part {
    width: 100%;
    margin-top: 5%;
    padding: 15px;
    background-size: cover;
}
.skyone_videos_part_one {
    width: 50%;
    float: left;
}
.skyone_videos_part_two {
    width: 40%;
    float: right;
}
.skyone_videos_part_two p {
    font-size: 13px;
}
.skyvillas_videos_part_one {
    width: 49%;
    float: left;
}
.skyvillas_videos_part_two {
    width: 49%;
    float: right;
}
.skyone_download {
    text-align: center;
    font-size: 16px;
    background-color: #3eaaac;
    padding: 10px;
    width: 200px;
    color: #fff;
    letter-spacing: 1px;
    border-radius: 5px;
}
.skyone_download:hover {
    background-color: #ca9e64;
    color: #fff;
}
.skyone_download a {
    color: #fff;
}
.google_map {
    width: 100%;
    border: none;
    margin-top: 6px;
}
#map-canvas {
    height: 450px;
    width: 100%;
    border: none;
}
#map-canvas img {
    max-width: none;
    border: none;
}
.contact_white {
    background-color: rgba(255, 255, 255, 0.9);
    margin: 0 auto;
    width: 420px;
    padding: 20px 20px;
}
.nri_more {
    float: right;
}
.nri_more a {
    background: #ca9e64;
    padding: 10px 5px;
    margin-top: 10px;
    font-size: 11px;
    color: #fff;
    font-family: Verdana, Arial;
    display: block;
    float: right;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-decoration: none;
    margin-bottom: 10px;
}
.pbold {
    font-weight: 700;
}
.clr {
    clear: both;
}
@-webkit-keyframes animate-svg-fill-1 {
    0% {
        fill: transparent;
    }
    100% {
        fill: #ca9e64;
    }
}
@keyframes animate-svg-fill-1 {
    0% {
        fill: transparent;
    }
    100% {
        fill: #ca9e64;
    }
}
.svg-elem-1 {
    -webkit-animation: animate-svg-fill-1 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0.3s both;
    animation: animate-svg-fill-1 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0.3s both;
}
@-webkit-keyframes animate-svg-fill-2 {
    0% {
        fill: transparent;
    }
    100% {
        fill: #ca9e64;
    }
}
@keyframes animate-svg-fill-2 {
    0% {
        fill: transparent;
    }
    100% {
        fill: #ca9e64;
    }
}
.svg-elem-2 {
    -webkit-animation: animate-svg-fill-2 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0.6s both;
    animation: animate-svg-fill-2 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0.6s both;
}
@-webkit-keyframes animate-svg-fill-3 {
    0% {
        fill: transparent;
    }
    100% {
        fill: #ca9e64;
    }
}
@keyframes animate-svg-fill-3 {
    0% {
        fill: transparent;
    }
    100% {
        fill: #ca9e64;
    }
}
.svg-elem-3 {
    -webkit-animation: animate-svg-fill-3 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0.8999999999999999s both;
    animation: animate-svg-fill-3 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0.8999999999999999s both;
}
@-webkit-keyframes animate-svg-fill-4 {
    0% {
        fill: transparent;
    }
    100% {
        fill: #ca9e64;
    }
}
@keyframes animate-svg-fill-4 {
    0% {
        fill: transparent;
    }
    100% {
        fill: #ca9e64;
    }
}
.svg-elem-4 {
    -webkit-animation: animate-svg-fill-4 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 1.2s both;
    animation: animate-svg-fill-4 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 1.2s both;
}
.pc_banner {
    display: inherit;
}
.mo_banner {
    display: none;
}
.planer {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
    justify-items: center;
    grid-gap: 10px;
}
.plan {
    width: 100%;
    overflow: hidden;
    background: #000;
}
.plan span {
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.9);
    position: relative;
    top: 10px;
    left: 0;
    z-index: 2;
    color: #fff;
}
.plan img {
    opacity: 0.6;
    width: 100%;
    height: 100%;
    transform: scale(1.15);
    transition: transform 0.5s, opacity 0.5s;
}
.plan img:hover {
    opacity: 1;
    transform: scale(1.03);
}
.skyone_icon_main {
    width: 100%;
}
.skyone_icon {
    float: left;
}
.skyone_icon img {
    width: 60%;
    padding-right: 0;
}
.skyone_icon {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    transform: scale(0.67);
    border-radius: 50%;
    background-color: #fffdfd;
    overflow: hidden;
    transition: 0.4s cubic-bezier(0.25, 1, 0.25, 1);
}
.skyone_icon img {
    transform: scale(1.5);
    border-radius: 50%;
}
.skyone_icon:hover {
    transform: none;
}
.skyone_icon:hover img {
    transform: scale(0.75);
}
.skyone_icon_tex {
    float: left;
    font-size: 14px;
    margin-top: 13px;
    width: 89%;
    margin-bottom: 15px;
}
.skyone_ame {
    width: 100%;
    text-align: center;
}
.skyone_ame img {
    width: 80%;
}
.skyone_ame img :hover {
    transform: scale(1);
    filter: blur(0);
    opacity: 1;
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.125);
}
.color_white {
    color: #fff;
}
.banner_innner {
    width: 88%;
    margin: 0 auto;
    overflow: hidden;
    height: 580px;
}
.banner_innner img {
    margin-top: 90px;
}
.social_m {
    width: 100%;
    background-color: #fff;
    padding: 10px 0;
}
.social_m li {
    width: 20%;
    float: left;
    text-align: center;
    list-style: none;
    font-size: 20px;
    border-left: solid 1px #ccc;
}
.site-header_inner {
    position: fixed;
    z-index: 999;
    width: 100%;
}
.plan_thum {
    position: relative;
    margin: 0 auto;
    list-style: none;
    text-align: center;
}
.plan_thum figure {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 10px 1%;
    max-height: 360px;
    width: 31.333333333333333%;
    background: #3085a3;
    text-align: center;
    cursor: pointer;
}
.plan_thum figure :first-child {
    margin: 0 1% 0 0;
}
.plan_thum figure :last-child {
    margin: 0 0 0 1%;
}
.plan_thum figure img {
    position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
}
.plan_thum figure figcaption {
    padding: 2em;
    color: #000;
    text-transform: uppercase;
    font-size: 1.8em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.plan_thum figure figcaption::after,
.plan_thum figure figcaption::before {
    pointer-events: none;
}
.plan_thum figure figcaption,
.plan_thum figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.plan_thum figure figcaption > a {
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}
.plan_thum figure h2 {
    word-spacing: -0.15em;
    font-weight: 300;
}
.plan_thum figure h2 span {
    font-weight: 800;
}
.plan_thum figure h2,
.plan_thum figure p {
    margin: 0;
}
.plan_thum figure p {
    letter-spacing: 1px;
    font-size: 68.5%;
}
figure.effect-bubba {
    background: #fff;
}
figure.effect-bubba:hover img {
    opacity: 0.4;
}
figure.effect-bubba figcaption::after,
figure.effect-bubba figcaption::before {
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 30px;
    content: "";
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}
figure.effect-bubba figcaption::before {
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
}
figure.effect-bubba figcaption::after {
    border-right: 1px solid #333;
    border-left: 1px solid #333;
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
}
figure.effect-bubba h2 {
    padding-top: 30%;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
}
figure.effect-bubba p {
    padding: 15% 2.5em;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
}
figure.effect-bubba:hover figcaption::after,
figure.effect-bubba:hover figcaption::before {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
figure.effect-bubba:hover h2,
figure.effect-bubba:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
figure.effect-plan {
    background: #fff;
}
figure.effect-plan:hover img {
    opacity: 0.4;
}
figure.effect-plan figcaption::after,
figure.effect-plan figcaption::before {
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 30px;
    content: "";
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}
figure.effect-plan figcaption::before {
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
}
figure.effect-plan figcaption::after {
    border-right: 1px solid #333;
    border-left: 1px solid #333;
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
}
figure.effect-plan h2 {
    padding-top: 30%;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
}
figure.effect-plan p {
    padding: 20% 0;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
}
figure.effect-plan:hover figcaption::after,
figure.effect-plan:hover figcaption::before {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
figure.effect-plan:hover h2,
figure.effect-plan:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.carousel_pc {
    display: inherit;
}
.carousel_m {
    display: none;
}
.call_icon {
    font-size: 35px;
    display: table-cell;
    padding-left: 10px;
    vertical-align: middle;
    color: #0f3a89;
}
.call_icon a {
    color: #0f3a89;
}
[data-hover] {
    position: relative;
}
[data-hover]:after {
    box-sizing: border-box;
    position: absolute;
    color: #fff;
    max-width: 150px;
    min-width: 100px;
    padding: 5px 10px;
    font-size: 12px;
    content: attr(data-hover);
    transition: 0.3s ease-out;
    opacity: 0;
    text-align: center;
    border-radius: 3px;
    z-index: 9999;
    pointer-events: none;
}
[data-hover]:hover:after {
    opacity: 1;
}
[data-hover].tt-default:after {
    background: #212121;
}
[data-hover].tt-caution:after {
    background: #f9a825;
}
[data-hover].tt-info:after {
    background: #f93;
}
[data-hover].tt-danger:after {
    background: #c62828;
}
[data-hover].hover-tt-bottom:after {
    top: 50%;
    right: 50%;
    transform: translate(50%, 0);
}
[data-hover].hover-tt-bottom:hover:after {
    top: calc(100% + 0px);
}
[data-hover].hover-tt-right:after {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
[data-hover].hover-tt-right:hover:after {
    left: calc(100% + 10px);
    transform: translate(0, -50%);
}
[data-hover].hover-tt-left:after {
    top: 50%;
    right: 50%;
    transform: translate(0, -50%);
}
[data-hover].hover-tt-left:hover:after {
    right: calc(100% + 10px);
    transform: translate(0, -50%);
}
[data-hover].hover-tt-top:after {
    bottom: 50%;
    right: 50%;
    transform: translate(50%, 0);
}
[data-hover].hover-tt-top:hover:after {
    bottom: calc(100% + 10px);
}
@media screen and (max-width: 50em) {
    .plan_thum figure {
        display: inline-block;
        float: none;
        margin: 0 auto;
        width: 100%;
    }
}
.menu_pc {
    display: inherit;
}
.menu_mo {
    display: none;
}
.gallery_pc {
    display: inherit;
}
.gallery_mo {
    display: none;
}
.soc {
    text-align: left;
    list-style: none;
    width: 100%;
    padding-top: 25px;
    color: #fff;
    padding-bottom: 28px;
}
.call_back_btn a {
    padding: 10px 20px;
    display: inline-block;
    font-size: 14px;
    outline: 0;
    cursor: pointer;
    outline: 0;
    border-width: 0;
    border-style: solid;
    border-color: transparent;
    line-height: 1.42857;
    margin-left: -1px;
    text-decoration: none !important;
    background-color: #eaeaea;
    color: #000;
    text-transform: uppercase;
}
.call_back_btn a:hover {
    padding: 10px 20px;
    display: inline-block;
    font-size: 14px;
    outline: 0;
    cursor: pointer;
    outline: 0;
    border-width: 0;
    border-style: solid;
    border-color: transparent;
    line-height: 1.42857;
    margin-left: -1px;
    text-decoration: none !important;
    background-color: #d2d2d2;
    color: #000;
}
.jump_ongoing_tab {
    position: fixed;
    top: 60%;
    right: 0;
    z-index: 9850;
}
.letter_space_my_1 {
    letter-spacing: 1px;
}
.shedo {
    -webkit-box-shadow: #d8d8d8 0 0 10px 0;
    box-shadow: #d8d8d8 0 0 10px 0;
    border: #fff solid 1px;
}
.mb {
    margin-bottom: 0;
}
.dot {
    background: url(../images/ptn-1.png) repeat center top;
}
.gry_bg_my_dot {
    background: #f4f4f4 url(../images/ptn-1.png) repeat center top;
}
.gry_bg_my {
    background-color: #f4f4f4;
}
.bg_color_light_yellow1 {
    background-color: #eaeaea;
}
.bg_color_light_yellow2 {
    background-color: #eaeaea;
}
.bg_color_light_yellow3 {
    background-color: #eaeaea;
}
.profile_welcome_bg {
    background: url(../images/bg.jpg) no-repeat center top;
    background-size: cover;
}
.pro_gllery {
    width: 100%;
    margin-bottom: 35px;
}
.pro_btn {
    list-style: none;
    margin: 25px 0 0;
}
.pro_btn li {
    position: relative;
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    color: #000;
    cursor: pointer;
    background-color: #f0f0f0;
    padding: 10px 20px;
    border-radius: 5px;
    letter-spacing: 1px;
    margin-right: 10px;
}
.pro_btn li:hover {
    position: relative;
    display: inline-block;
    color: #fff;
    padding: 0 10px;
    cursor: pointer;
    background-color: #0F3A89;
    padding: 10px 20px;
    letter-spacing: 1px;
}
.pro_btn li a {
    color: #000;
    display: inline-block;
}
.pro_btn li a:hover {
    background-color: #0F3A89;
	color: #fff;
}
.accordion > input[type="checkbox"] {
    position: absolute;
    left: -100vw;
}
.accordion .content {
    overflow-y: hidden;
    height: 0;
    transition: height 0.3s ease;
}
.accordion > input[type="checkbox"]:checked ~ .content {
    height: auto;
    overflow: visible;
}
.accordion label {
    display: block;
}
.accordion {
    margin-bottom: 1em;
}
.accordion > input[type="checkbox"]:checked ~ .content {
    padding: 15px;
    border-top: 0;
}
.accordion .handle {
    margin: 0;
    font-size: 1.125em;
    line-height: 1.2em;
}
.accordion label {
    color: #333;
    cursor: pointer;
    font-weight: 500;
    padding: 15px;
    background: #e8e8e8;
    font-size: 17px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.accordion label:focus,
.accordion label:hover {
    background: #d8d8d8;
}
.accordion .handle label:before {
    font-family: fontawesome;
    content: "\f055";
    display: inline-block;
    margin-right: 10px;
    font-size: 0.58em;
    line-height: 1.556em;
    vertical-align: middle;
    font-size: 20px;
    text-align: right;
}
.accordion > input[type="checkbox"]:checked ~ .handle label:before {
    content: "\f056";
    font-size: 20px;
}
.accordion {
    max-width: 65em;
}
.accordion p:last-child {
    margin-bottom: 0;
}
.mm_top {
    margin-top: 50px;
}
.p_tag {
    font-size: 14px;
    margin-top: 13px;
    margin-bottom: 15px;
}
.post-my li {
    padding: 0;
    font-size: 10px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    width: 100%;
    list-style: none;
}
.vbs_welcome_bg {
    background: url(../vbs/welcome_bg.webp) no-repeat center top;
    background-size: cover;
}
.supremus_welcome_bg {
    background: url(../supremus/welcome_bg.webp) no-repeat center top;
    background-size: cover;
}
.wealth_square_welcome_bg {
    background: url(../wealth_square/welcome_bg.webp) no-repeat center top;
    background-size: cover;
}
.ksm_72_welcome_bg {
    background: url(../72/bg72.webp) no-repeat center top;
    background-size: cover;
}
.skyvillas_welcome_bg {
    background: url(../skyvillas/welcome_bg.webp) no-repeat center top;
    background-size: cover;
}
.cbd_welcome_bg {
    background: url(../parvarish/welcome_bg.webp) no-repeat center top;
    background-size: cover;
}
.elinor_welcome_bg {
    background: url(../vihav_elinor/welcome_bg.webp) no-repeat center top;
    background-size: cover;
}
.spring_woods_welcome_bg {
    background: url(../spring_woods/welcome_bg.webp) no-repeat center top;
    background-size: cover;
}
.parvarish_welcome_bg {
    background: url(../parvarish/welcome_bg.webp) no-repeat center top;
    background-size: cover;
}
.elite_square_welcome_bg {
    background: url(../elite_square/welcome_bg.webp) no-repeat center top;
    background-size: cover;
}
.ksm_2_welcome_bg {
    background: url(../ksm_2/welcome_bg.webp) no-repeat center top;
    background-size: cover;
}
.ksm_1_welcome_bg {
    background: url(../ksm_1/welcome_bg.webp) no-repeat center top;
    background-size: cover;
}
.vtc_welcome_bg {
    background: url(../vtc/welcome_bg.webp) no-repeat center top;
    background-size: cover;
}
.ensign_welcome_bg {
    background: url(../ensign/welcome_bg.webp) no-repeat center top;
    background-size: cover;
}
.excelus_welcome_bg {
    background: url(../excelus/welcome_bg.webp) no-repeat center top;
    background-size: cover;
}
.ma_b {
    margin-bottom: 0;
}
.inquiry_form input.button {
    font-size: 15px;
    margin-right: 13px;
    padding: 2px 5px;
    width: 109px;
    cursor: pointer;
    outline: 0;
    background-color: #ca9e64;
    color: #fff;
    padding: 10px;
    border-radius: 24px;
}
.min_h {
    min-height: 100px;
}
.pb_40 {
    padding-bottom: 40px;
}
.thankyou_bg_vbs {
    background: url(../vbs/thankyou_bg_vbs.webp) center top no-repeat;
    background-size: cover;
    padding-bottom: 1px;
    padding-top: 5px;
}
.v_logo {
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 10px;
}
.vm_logo {
    display: none;
}
.form_thankyou {
    background-color: rgba(255, 255, 255, 0.9);
    width: 600px;
    margin: 0 auto;
    margin-bottom: 0;
    padding: 10px;
    min-height: 40px;
    margin-bottom: 50px;
    font-size: 16px;
    text-align: center;
    line-height: 30px;
    color: #000;
    padding: 20px;
}
.mdt_top {
    margin-top: 50px;
}
.book_cal {
    background-color: #fff;
    border: solid 1px #eee;
    width: 401px;
    padding: 10px;
    margin-top: 10px;
    margin: 0 auto;
    margin-top: 0;
    margin-top: 0;
    margin-top: 15px;
    text-align: center;
}
.book_cal h5 {
    margin-bottom: 20px;
    font-size: 16px;
    text-align: center;
}
.bt_img {
    width: 100%;
}
.map {
    margin: 30px 0;
    font-size: 20px;
    color: #6fc100;
    text-align: center;
}
.map a {
    color: #4e8208;
    font-weight: 700;
}
.map span {
    color: #777;
    font-size: 15px;
}
.emi_cal iframe {
    min-height: 1890px;
    overflow-y: hidden;
}
/* 
   .keystone_skymont_welcome_bg {background: url(../keystone_skymont/welcome_bg_1.webp) no-repeat center top;background-size:cover } 
    .contact_white_1 {background-color:rgba(247,247,247,.9);margin:0 auto;width:420px;padding:20px 20px } 
.keystone_skymont_mobile{ display:none}
@media only screen and (max-width:1024px) {
.keystone_skymont_welcome_bg {background:transparent }
.keystone_skymont_mobile{ display:inherit}
} */
@media only screen and (max-width: 767px) {
    .window {
        width: 90%;
        background-color: pink;
    }
    .window_right {
        width: 100%;
        margin: 0 auto;
        padding: 20px;
    }
    .window_left {
        width: 100%;
        margin: 0 auto;
        padding: 10px;
        border-radius: 10px;
    }
    .my_last {
        width: 100%;
        text-align: center;
        margin: 20px 0;
    }
    .book_cal {
        background-color: #fff;
        border: solid 1px #eee;
        width: 94%;
        padding: 10px;
        float: none;
        margin-top: 10px;
        margin: 0 auto;
        margin-top: 0;
        margin-top: 0;
        margin-top: 0;
        margin-top: 15px;
    }
    .form_thankyou {
        background-color: rgba(255, 255, 255, 0.9);
        width: 100%;
        margin: 0 auto;
        margin-bottom: 0;
        margin-bottom: 0;
        border-radius: 10px;
        padding: 10px;
        min-height: 40px;
        margin-bottom: 50px;
        font-size: 20px;
        text-align: center;
        line-height: 30px;
    }
    .vm_logo {
        display: inherit;
        text-align: center;
        margin-right: 10px;
    }
    .v_logo {
        display: none;
    }
    .wt-tabs .nav-tabs > li > a {
        font-size: 11px;
        padding: 11px;
        letter-spacing: 0;
        margin-bottom: 4px;
    }
    .font-40 {
        font-size: 25px;
        line-height: 30px;
    }
    .accordion label {
        color: #333;
        cursor: pointer;
        font-weight: 500;
        padding: 10px;
        background: #e8e8e8;
        font-size: 15px;
        letter-spacing: 1px;
        text-transform: uppercase;
    }
    h3 {
        font-family: Poppins, sans-serif;
        font-weight: 600;
        font-size: 16px;
        line-height: 26px;
        color: #000;
        margin-bottom: 20px;
    }
    h2 {
        font-family: Poppins, sans-serif;
        font-weight: 400;
        font-size: 18px;
        color: #000;
    }
    .accordion > input[type="checkbox"]:checked ~ .content {
        padding: 0;
        border-top: 0;
    }
    .pro_gllery {
        width: 100%;
        margin-bottom: 0;
    }
    .pro_btn li {
        position: relative;
        display: inline-block;
        font-size: 12px;
        font-weight: 500;
        color: #000;
        cursor: pointer;
        background-color: #f0f0f0;
        padding: 10px 8px;
        border-radius: 5px;
        letter-spacing: 1px;
        margin-right: 0;
        margin-bottom: 13px;
    }
    .pro_btn li:hover {
        position: relative;
        display: inline-block;
        color: #fff;
        padding: 0 10px;
        cursor: pointer;
        background-color: #0F3A89;
        padding: 10px 10px;
        letter-spacing: 1px;
    }
    .pro_btn li a:hover {
        font-size: 12px;
        color: #fff;
        background-color: #0F3A89;
    }
    .pro_btn {
        list-style: none;
        margin: 0;
    }
    .jump_ongoing_tab {
        position: fixed;
        top: 65%;
        right: 0;
        z-index: 9850;
    }
    .soc {
        text-align: center !important;
        list-style: none;
        width: 100%;
        padding-top: 25px;
        color: #fff;
    }
    .p-tb80 {
        padding-bottom: 80px;
        padding-top: 80px;
    }
    .gallery_pc {
        display: none;
    }
    .gallery_mo {
        display: inherit;
    }
    .contact_white {
        background-color: rgba(255, 255, 255, 0.9);
        margin: 0 auto;
        width: 290px;
        padding: 20px 20px;
    }
    .contact_white_1 {
        width: 290px;
    }
    .call_icon {
        padding-top: 20px;
    }
    .menu_pc {
        display: none;
    }
    .menu_mo {
        display: inherit;
        position: fixed;
        z-index: 8989;
        width: 100%;
        background-color: #fff;
    }
    .pc_banner {
        display: none;
    }
    .mo_banner {
        display: inherit;
        width: 100%;
        height: 100%;
        position: relative;
        padding-top: 78px;
    }
    .p-tb0 {
        padding-bottom: 0;
        padding-top: 30px;
    }
    .plan_thum {
        padding: 0;
    }
    .wt-tabs .tab-pane {
        padding: 0;
    }
    .skyone_icon_tex {
        font-size: 11px;
    }
    .section-head {
        margin-bottom: 15px;
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        margin-bottom: 10px;
    }
    .skyone_ame img {
        margin-bottom: 25px;
    }
    .p-b30 {
        padding-bottom: 0;
    }
    .p-tb50 {
        padding-bottom: 50px;
        padding-top: 50px;
    }
    .skyone_videos_part {
        width: 100%;
        margin-left: 0;
        margin-top: 5%;
        background-size: auto;
        padding: 15px;
        background-size: cover;
    }
    .skyone_videos_part_one,
    .skyone_videos_part_two {
        width: 100%;
        float: left;
    }
    .carousel_pc {
        display: none;
    }
    .carousel_m {
        display: inherit;
    }
    .soc {
        text-align: center;
        list-style: none;
        width: 100%;
        padding-top: 25px;
        color: #fff;
    }
    .skyone_icon {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 40px;
        height: 40px;
        transform: scale(0.67);
        border-radius: 50%;
        background-color: #fffdfd;
        overflow: hidden;
        transition: 0.4s cubic-bezier(0.25, 1, 0.25, 1);
    }
    .skyvillas_videos_part_one {
        width: 100%;
        float: none;
    }
    .skyvillas_videos_part_two {
        width: 100%;
        float: none;
    }
    .ma_b {
        margin-bottom: 10px;
    }
}

.vt-enquiry {
    position: absolute;
    top: 20%;
    left: 7%;
    display: none;
    align-items: center;
}

@media only screen and (max-width: 600px) {
    .wt-footer-bot-right {
        position: absolute;
        right: 35px !important;
        bottom: -30px !important;
    }
}
.wt-footer-bot-right {
    position: absolute;
    right: 0;
    bottom: 0;
}

.bvf_floter {
    width: 100px;
    position: fixed;
    z-index: 9999;
    bottom: 167px;
    right: 8px;
}

.bvf_close {
    cursor: pointer;
    position: absolute;
    top: -7%;
    right: 0%;
    padding: 0px 0px;
    transform: translate(0%, -50%);
    font-size: 32px;
}

.row:after {
    width: 100%;
}

.supresmus2_new {
    position: absolute !important;
    top: 20% !important;
    left: 0 !important;
    width: 100vw !important;
}
